======
Series
======

This page gives an overview of all public Series methods.

.. toctree::
   :maxdepth: 2
   :hidden:

   aggregation
   array
   attributes
   binary
   boolean
   categories
   computation
   descriptive
   export
   modify_select
   miscellaneous
   strings
   struct
   timeseries

.. currentmodule:: polars

.. autoclass:: Series
    :members:
    :noindex:
    :autosummary:
    :autosummary-nosignatures:
